<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="81b0a2">  <td>20/03/12 12:00:36</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegisterationTest.registerTest()[pri:0, instance:com.sultan.qa.testcases.RegisterationTest@7cd62f43]">registerTest</td> 
  <td>main@540585569</td>   <td></td> </tr>
<tr bgcolor="81b0a2">  <td>20/03/12 12:00:24</td>   <td>-12361</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;RegisterationTest.setup()[pri:0, instance:com.sultan.qa.testcases.RegisterationTest@7cd62f43]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@540585569</td>   <td></td> </tr>
</table>
